Compatibility

Syndicate content 7 

I'm having trouble with a vb6 application attempting to connect to a Cache 2017 release. It uses the older Cacheobject.dll instead of ActiveX. The application currently works with a 2010 release of Cache. Is Cacheobject.dll supported in later releases?

I looked through documentation and posts and did not find an answer.

Thanks in advance for any response.

0   0 0
199

views

0

rating